blob: cd65b42886ee4197e22b26087190da7c26c9a7e3 [file] [log] [blame]
/*
* whatsnew.css is a template for the group specific css settings (aka: returning user)
*/
/*
* Import the generic page settings... All page specific formatting should live in the content.css file
*/
@import url("content.css");
@import url("ad-images.css");
/*
* background watermark - group specific
*/
body {
background-image : url(graphics/contentpage/retuser_wtr.jpg);
}
/*
* show the "selected" image for this page - This is group specific
*/
#navigation-links a#whatsnew img, #navigation-links a#whatsnew:hover img { background-image : url(graphics/icons/ctool/retuser48sel.gif); }
#navigation-links a#news img, #navigation-links a#news:hover img { background-image : url(graphics/icons/ctool/retuser48sel.gif); }